<?php
/***************************************************************************
 Filename:       includes/lang/czech.inc.php    ver.: 0.6
 Function:       Czech language file for Etomite.
 Authors:        R - stick, _rasel^, Ajven, golem, stranger
 Character set:  utf-8
/***************************************************************************/

$_lang["login_message"] = "Vložte prosím své přihlašovací jméno pro vstup do administrační části Etomite. Vaše jméno a heslo je citlivé na velikost písma a případné nepřesné zadání, nebo překlepy, proto jej vložte pozorně!"; // changed 06 RC2
$_lang["username"] = "uživatelské jméno";
$_lang["password"] = "heslo";
$_lang["remember_username"] = "Zapamatuj si heslo";
$_lang["login_button"] = "Přihlásit";
$_lang["home"] = "Výchozí";
$_lang["my_etomite"] = "Moje Etomite";
$_lang["my_preferences"] = "Nastavení";
$_lang["site"] = "Stránka";
$_lang["launch_site"] = "Obsah webu";
$_lang["refresh_site"] = "Znovu načíst";
$_lang["content"] = "Vytvořit";
$_lang["add_document"] = "Nový dokument";
$_lang["add_weblink"] = "Nový odkaz";
$_lang["site_schedule"] = "Rozpis stránek";
$_lang["search"] = "Hledat";
$_lang["visitor_stats"] = "Statistiky přístupů";
$_lang["messages"] = "Zprávy";
$_lang["users"] = "Uživatelé";
$_lang["change_password"] = "Změna hesla";
$_lang["new_user"] = "Vytvořit nového uživatele";
$_lang["edit_user"] = "Upravit uživatele";
$_lang["new_role"] = "Vytvořit nové oprávnění";
$_lang["edit_role"] = "Upravit oprávnění";
$_lang["access_permissions"] = "Skupiny uživatelů a dokumentů";
$_lang["administration"] = "Administrace";
$_lang["edit_settings"] = "Konfigurace Etomite";
$_lang["view_sysinfo"] = "Informace o systému";
$_lang["edit_parser"] = "Editace analýz";
$_lang["site_parser"] = "Analýza stránky";
$_lang["action_parser"] = "Analýza akce";
$_lang["view_logging"] = "Kontrola akcí";
$_lang["manage_files"] = "Správce souborů";
$_lang["remove_locks"] = "Odemknutí stránek";
$_lang["resources"] = "Funkce";
$_lang["new_template"] = "Nová šablona";
$_lang["edit_template"] = "Úprava šablony";
$_lang["new_snippet"] = "Nový snippet";
$_lang["edit_snippet"] = "Úprava snippetu";
$_lang["document_tree"] = "Struktura dokumentů";
$_lang["refresh_tree"] = "Obnovit strukturu";
$_lang["expand_tree"] = "Rozbalit strukturu";
$_lang["collapse_tree"] = "Sbalit strukturu";
$_lang["hide_tree"] = "Skrýt strukturu";
$_lang["show_tree"] = "Zobrazit strukturu";
$_lang["restore_tree"] = "Znovu načíst strukturu (předvolená šířka)";
$_lang["help"] = "Nápověda";
$_lang["credits"] = "Autoři";
$_lang["about"] = "O systému Etomite";
$_lang["rebuild"] = "Obnovit";
$_lang["menu"] = "Nabídka";
$_lang["tree"] = "Struktura";
$_lang["manager"] = "Manažer";
$_lang["test_page"] = "Testovací stránka";
$_lang["logout"] = "Odhlásit";
$_lang["nojava"] = "Vypadá to, že podpora Javy je vypnutá. Klikněte <a href='index.php?a=1&f=9&javaDis=1'>zde</a> pro nahrání menu, které Javu nepoužívá.";
$_lang["confirm_empty_trash"] = "Chcete trvale odstranit všechny vymazané dokumenty?\\n\\nPokračovat?"; // changed 06 RC2
$_lang["unable_set_parent"] = "Nelze nastavit nový zdroj!";
$_lang["confirm_delete_document"] = "Skutečně chcete vymazat tento dokument?\\nPozor - potomci tohoto dokumentu budou vymazáni také!";
$_lang["already_deleted"] = "byl vymazán.";
$_lang["not_deleted"] = "nebyl vymazán.";
$_lang["confirm_undelete"] = "\\n\\nZděděné dokumenty (potomci) budou obnoveny zároveŁ s tímto dokumentem. Zděděné dokumenty, vymazané dříve než rodičovský dokument, zůstanou vymazány.";
$_lang["confirm_publish"] = "\\n\\nPublikování tohoto dokumentu nyní odstraní nastavené (ne)publikovací datumy. Pokud chcete nastavení data počátku, nebo ukončení publikace zachovat, zvolte prosím místo této volby 'editaci' dokumentu.\\n\\nPokračovat?";
$_lang["confirm_unpublish"] = "\\n\\nNe-publikování tohoto dokumentu nyní odstraní nastavené (ne)publikovací datumy. Pokud chcete nastavení data počátku, nebo ukončení publikace zachovat, zvolte prosím místo této volby 'editaci' dokumentu.\\n\\nPokračovat?";
$_lang["view_document"] = "Prohlížení dokumentu";
$_lang["edit_document"] = "Editace dokumentu";
$_lang["move_document"] = "Přesunutí dokumentu";
$_lang["create_document_here"] = "Zde vytvořte dokument";
$_lang["create_weblink_here"] = "Zde vytvořte odkaz";
$_lang["delete_document"] = "Odstranit dokument";
$_lang["undelete_document"] = "Obnovit dokument";
$_lang["publish_document"] = "Publikovat dokument";
$_lang["unpublish_document"] = "Nepublikovat dokument";
$_lang["published_document"] = "Tento dokument je publikovaný.";
$_lang["unpublished_document"] = "Tento dokument je nepublikovaný.";
$_lang["deleted_document"] = "Tento dokument je vymazaný.";
$_lang["published_folder"] = "Toto je publikovaná složka.";
$_lang["unpublished_folder"] = "Toto je nepublikovaná složka.";
$_lang["deleted_folder"] = "Toto je odstraněná složka.";
$_lang["published_weblink"] = "Toto je publikovaný odkaz.";
$_lang["unpublished_weblink"] = "Toto je nepublikovaný odkaz.";
$_lang["deleted_weblink"] = "Toto je odstraněný odkaz.";
$_lang["published_weblink_folder"] = "Toto je publikovaná složka odkazů.";
$_lang["unpublished_weblink_folder"] = "Toto je nepublikovaná složka odkazů.";
$_lang["deleted_weblink_folder"] = "Toto je odstraněná složka odkazů.";
$_lang["recycle_bin"] = "Koš";  // obsolete
$_lang["empty_recycle_bin"] = "Zlikvidovat odstraněné dokumenty";// changed 06 rc 2
$_lang["deleted_in_tree"] = "Ukázat odstraněné dokumenty ve složce"; // obsolete
$_lang["deleted_in_recycle_bin"] = "Ukázat odstraněné dokumenty v koši"; // obsolete
$_lang["recycle_bin_empty"] = "Koš je prázdný.";  // obsolete
$_lang["loading_doc_tree"] = "Načítám stromovou strukturu dokumentů ....";
$_lang["loading_menu"] = "Načítám menu .....";
$_lang["loading_menu_tree"] = "Načítám stromovou strukturu dokumentů a menu ....";
$_lang["working"] = "Pracuji... Dělám, co mohu ..... Tak mě moc nehoŁte !!!";
$_lang["show_tree"] = "Ukázat strukturu";
$_lang["confirm_remove_locks"] = "Uživatelé někdy zavřou svůj prohlížeč  během úpravy dokumentů, šablon, snippetů nebo parserů, eventuálně opustí položku, nebo příspěvek v uzamčeném stavu během editace. Pokud stisknete OK můžete vyjmout VŠECHNY zámky nyní aktivované.\\n\\nPokračovat?";
$_lang["welcome_title"] = "Vítejte v systému Etomite";
$_lang["welcome_message"] = "Vítejte v systému Etomite! Po startu a zobrazení můžete vybrat dokument z adresářového stromu
 nalevo na obrazovce, nebo můžete zvolit položku z hlavního menu. Návrhy, komentáře, nebo pochvaly vždy uvítáme na
 <a href='http://www.etomite.org/' target='_blank'>Etomite
 stránkách</a>.<p>Doufám, že budete rádi používat Etomite,<br />Alex"; // deprecated as of 0.6!
$_lang["welcome_messages"] = "Vaše schránka obsahuje <b>%d</b> zpráv(y), z toho <b>%s</b> nepřečtených.";
$_lang["activity_title"] = "Naposledy vytvořené nebo editované dokumenty";
$_lang["activity_message"] = "Zde je seznam naposled vytvořených nebo upravovaných dokumentů:";
$_lang["no_activity_message"] = "Ještě jste nevytvořil(a) ani ¨neupravoval(a) žádný dokument.";
$_lang["yourinfo_title"] = "Vaše nastavení";
$_lang["yourinfo_message"] = "V této sekci jsou informace o vás: ";
$_lang["yourinfo_username"] = "Jste přihlášen jako:";
$_lang["yourinfo_role"] = "Vaše oprávnění je:";
$_lang["yourinfo_previous_login"] = "Vaše poslední přihlášení:";
$_lang["yourinfo_total_logins"] = "Celkový počet přihlášení:";
$_lang["onlineusers_title"] = "Uživatelé online:";
$_lang["onlineusers_message"] = "Zde jsou vypsáni všichni uživatelé aktivní během posledních 20 minut (nynější čas je ";
$_lang["onlineusers_user"] = "Uživatel";
$_lang["onlineusers_userid"] = "ID uživatele";
$_lang["onlineusers_ipaddress"] = "IP adresa";
$_lang["onlineusers_lasthit"] = "Poslední přihlášení";
$_lang["onlineusers_action"] = "Činnost";
$_lang["configcheck_title"] = "Kontrola konfigurace";
$_lang["configcheck_notok"] = "Byly nalezeny nasledující problémy:";
$_lang["configcheck_ok"] = "Kontrola proběhla úspěšně.";
$_lang["configcheck_warning"] = "Výstraha konfigurace:";
$_lang["configcheck_admin"] = "Kontaktujte prosím administrátora systému a upozorněte jej na tuto zprávu!";
$_lang["configcheck_what"] = "Co to znamená?";
$_lang["configcheck_installer"] = "instalátor nebyl vymazán";
$_lang["configcheck_installer_msg"] = "Složka install obsahuje instalátor systému Etomite. Pomocí něj může nepovolaná osoba vymazat databázi, nebo získat přístup do systému. Prosím kontaktujte administrátora, aby urychleně odstranil tento problém";
$_lang["configcheck_cache"] = "Složka cache není nastavená na zápis";
$_lang["configcheck_cache_msg"] = "Etomite nemůže zapisovat do složky cache. Systém bude fungovat správně, ale nebude pracovat funkce cache. Prosím nastavte povolení na zápis do složky cache.";
$_lang["configcheck_lang_difference"] = "Nesprávny počet položek v souboru jazykové lokalizace";
$_lang["configcheck_lang_difference_msg"] = "Nyní vybraný jazyk má rozdílný počet položek než výchozí jazyk. Pravděpodobně používáte zastaralý nebo nekorektně upravený lokalizační soubor. I když se neobjevují problémy, bude asi potřeba provést jeho update. (tato výstraha se objeví ve verzi 0.6 i při odkomentování lokalizace názvů měsíců a dnů ve statistikách - v takovém případě ji ignorujte)";
$_lang["configcheck_default_msg"] = "Byla načtena nespecifikovaná, neobvyklá nebo neznámá výstraha. Pro další postup použijte křišťálovou kouli.";
$_lang["clicktopin"] = "Klikněte na označení této sekce";
$_lang["clicktounpin"] = "Klikněte na zrušení označení této sekce";
$_lang["clickonsection"] = "Klikněte zde pro rozbalení, nebo sbalení této sekce";
$_lang["edit"] = "Editace";
$_lang["save"] = "Uložit";
$_lang["delete"] = "Vymazat";
$_lang["cancel"] = "Přerušit";
$_lang["find_in_tree"] = "Vyhledat ve stromu";  // obsolete per 06 RC2
$_lang["preview"] = "Náhled";
$_lang["move"] = "Přemístit";
$_lang["yes"] = "Ano";
$_lang["no"] = "Ne";
$_lang["online"] = "Online";
$_lang["offline"] = "Offline";
$_lang["advanced"] = "Rozšířený";
$_lang["regular"] = "Standardní";
$_lang["showing"] = "Předvedení";
$_lang["to"] = "na";
$_lang["total"] = "celkem";
$_lang["settings_title"] = "Základní konfigurace Etomite";
$_lang["serveroffset_title"] = "Kompenzace času na serveru:";
$_lang["serveroffset_message"] = "Vyberte hodnotu rozdílu času mezi vaším časovým pásmem a časovým pásmem nastaveném na serveru. Současný čas na serveru je <b>[%s]</b>, čas na serveru po použití a uložení kompenzace je <b>[%s]</b>.";
$_lang["sitename_title"] = "Název stránky:";
$_lang["sitename_message"] = "Sem vložte název vašich stránek.";
$_lang["sitestart_title"] = "Startovní (výchozí) stránka:";
$_lang["sitestart_message"] = "Vložte zde ID dokumentu, který budete chtít použít jako svou výchozí stránku na webu. <b style='color:#FF0000'>POZNÁMKA: Je nutné použít ID existujícího dokumentu, aby mohl být publikován!!</b>";
$_lang["errorpage_title"] = "Chybová stránka:";
$_lang["errorpage_message"] = "Vložte zde ID dokumentu, který budete chtít zaslat uživatelům, když si vyžádají, nebo se pokusí použít dokument, který v současnosti neexistuje. <b style='color:#FF0000'>POZNÁMKA: Je nutné použít ID existujícího dokumentu, aby mohl být publikován!!</b>";
$_lang["sitestatus_title"] = "Status stránky:";
$_lang["sitestatus_message"] = "Vyberte &#8222;online&#8221; pro publikování vašich stránek na webu. Pokud vyberete &#8222;Offline&#8221;, návštěvníci uvidí pouze nápis &#8222;Stránky jsou nedostupné&#8221;, a nebudou moci si je prohlížet.";
$_lang["siteunavailable_title"] = "Nedostupné stránky:";
$_lang["siteunavailable_message"] = "Tato zpráva se objeví, když jsou stránky ve stavu offline, nebo když dojde k chybě.";
$_lang["friendlyurls_title"] = "Jednoduché URL adresy:";
$_lang["friendlyurls_message"] = "Tato volba vám umožŁuje použít jednoduché URL adresy pomocí Etomite. Pamatujte prosím, že tato funkce funguje jenom v instalaci běžící na Apache. Pro bezchybnou funkci ještě potřebujete mít nastavenou možnost zapisovat do souboru .htaccess. Pro více informací si prohlédněte soubor .htaccess obsažený ve vaší distribuci.";
$_lang["friendlyurlsprefix_title"] = "Předpona snadného vyhledávání:";
$_lang["friendlyurlsprefix_message"] = "Zde můžete specifikovat předponu pro použití jednoduché URL adresy. Například, předponu nastavte na 'stranka', což způsobí že URL adresa /index.php?id=2 se změní na zjednodušenou URL adresu /stranka2.html (za předpokladu, že přípona je nastavena na .html). Pro odkazy na vaší stránce takto můžete specifikovat co vaši uživatelé (a vyhledávače) uvidí."; // updated 0.6 - removed htaccess warning
$_lang["friendlyurlsuffix_title"] = "Přípona snadného vyhledávání:";
$_lang["friendlyurlsuffix_message"] = "Zde můžete specifikovat příponu pro jednoduché URL adresy. Zadání '.html' přidá příponu .html ke všem vašim zjednodušeným URL."; // updated 0.6 - removed htaccess warning
$_lang["udperms_title"] = "Přístupová oprávnění:";
$_lang["udperms_message"] = "Pomocí přístupových oprávnění určíte stránky, které vaši uživatelé mohou editovat. Budete potřebovat přidělit vašim uživatelům uživatelské skupiny a dokumentům skupiny dokumentů. Dále musíte určit, kterým uživatelským skupinám povolíte přístup do stanovených skupin dokumentů. Pokud necháte nastavenou volbu &#8222;Ne&#8221;, editovat dokumenty může pouze administrátor."; // updated 0.6
$_lang["menutype_title"] = "Volba typu menu:";
$_lang["menutype_message"] = "Vybíráte, zda budete chtít používat rozšířené Java menu, nebo standardní textové menu. [V současné době nastavení nemůžete měnit, tato funkce zatím není v této verzi podporována.]";
$_lang["nologentries_title"] = "Počet záznamů:";
$_lang["nologentries_message"] = "Zadejte počet záznamů na stránku při kontrole akcí.";
$_lang["nomessages_title"] = "Počet zpráv:";
$_lang["nomessages_message"] = "Zadejte počet zpráv, které se mají zobrazit ve schránce při jejím prohlížení.";
$_lang["treetype_title"] = "Zobrazení adresáře:";
$_lang["treetype_message"] = "Nastavujete zobrazení adresářového stromu na &#8222;Rozšířený&#8221;, pokud budete chtít zobrazit detailní informace o dokumentu. Volbou &#8222;Standardní&#8221; zobrazíte pouze běžnou strukturu.";
$_lang["language_title"] = "Jazyk:";
$_lang["language_message"] = "Vyberte jazyk, který chcete používat pro administrační část Etomite.";
$_lang["graphtype_title"] = "Vzhled písma:";
$_lang["graphtype_message"] = "Volba &#8222;Rozšířený&#8221; umožní použít vyhlazování písma ve vašich sestavách a výstupech, ale bude více zatěžovat procesor. Přes to ale bude vzhled písma v dokumentech vypadat lépe.";
$_lang["showgraphs_title"] = "Vzhled výstupu:";
$_lang["showgraphs_message"] = "Generovat statistiky přístupů jako graf zároveŁ s tabulkou hodnot?";
$_lang["showtestpage_title"] = "Povolit testovací stránku:";
$_lang["showtestpage_message"] = "Tuto stránku můžete použít pro testování snippetů, které píšete a  potřebujete je odladit. Pokud tuto stránku nebudete používat, volbou 'Ne' ji můžete odstranit z menu.";
$_lang["enabledebug_title"] = "Aktivovat ladění aplikace:";
$_lang["enabledebug_message"] = "Výběrem 'Ano' zobrazíte ladící informace o odlišných funkcích v Etomite. Běžně tuto možnost nebudete potřebovat, nicméně když budete řešit nějakou nepříjemnou chybu, lze ji použít.";
$_lang["doc_data_title"] = "Náhled na data dokumentu";
$_lang["page_data_title"] = "Data stránky";
$_lang["page_data_general"] = "Definice dokumentu";
$_lang["document_title"] = "Titulek";
$_lang["document_description"] = "Popis";
$_lang["page_data_changes"] = "Změny v dokumentu";
$_lang["notset"] = "Nenastaveno";
$_lang["page_data_created"] = "Vytvořen";
$_lang["page_data_edited"] = "Upraven";
$_lang["page_data_status"] = "Status dokumentu";
$_lang["page_data_published"] = "Publikováno";
$_lang["page_data_unpublished"] = "Ukončená publikace";
$_lang["page_data_publishdate"] = "Počátek publikace";
$_lang["page_data_unpublishdate"] = "Ukončení publikace";
$_lang["page_data_cacheable"] = "Ukládání do cache";
$_lang["page_data_searchable"] = "Vyhledávání";
$_lang["page_data_markup"] = "Struktura dokumentu";
$_lang["page_data_template"] = "Použití šablony";
$_lang["page_data_editor"] = "Rozšířený textový editor";
$_lang["page_data_folder"] = "Dokument ve složce";
$_lang["page_data_source"] = "Zdroj";
$_lang["page_data_notcached"] = "Tento dokument není (dosud) uložen v paměti cache.";
$_lang["page_data_cached"] = "<b>Zdroj byl vyvolán z paměti cache:</b>";
$_lang['cleaningup'] = "OdstraŁuji";
$_lang['actioncomplete'] = "<b>Akce byla úspěšně dokončena!</b><br /> - Počkejte prosím, Etomite kontroluje konfiguraci.";
$_lang['confirm_preview'] = "Tato funkce je k ničemu!\\n\\nUkazuje jenom uloženou verzi této stránky, nikoliv tu, kterou jste právě upravoval. Stále chcete vidět její náhled v novém okně?";
$_lang['edit_document_title'] = "Vytvoření/editace dokumentu";
$_lang['document_identification'] = "Základní identifikace dokumentu";
$_lang['weblink_message'] = "Hypertextový odkaz je odkaz na objekt nacházející se na internetu. Může odkazovat na dokument uvnitř Etomite nebo na stránku, obrázek či soubor umístěný kdekoliv jinde.<p>";
$_lang['weblink'] = "Hypertextový odkaz";
$_lang['document_title_help'] = "Zde napište název nebo titulek dokumentu. Pokuste se vyvarovat používání zpětných lomítek v názvu!";
$_lang['document_description_help'] = "Zde můžete zadat podrobný popis dokumentu.";
$_lang['document_weblink_help'] = "Vložte adresu objektu, na který chcete odkazovat.";
$_lang['document_parent'] = "Umístění dokumentu";
$_lang['document_parent_help'] = "Klikněte v adresářovém stromě na místo, které chcete nastavit jako umístění dokumentu.";
$_lang['document_content'] = "Obsah dokumentu - editor";
$_lang['document_opt'] = "Nastavení publikace, umístění a výstupu dokumentu ";
$_lang['document_opt_folder'] = "Složka?";
$_lang['document_opt_richtext'] = "Externí editor?";
$_lang['document_opt_published'] = "Publikovat?";
$_lang['document_opt_menu_index'] = "Łazení";
$_lang['document_opt_emptycache'] = "Vyprázdnit cache?";
$_lang['document_opt_folder_help'] = "Určujete, zda se tento vytvářený dokument bude chovat jako složka dokumentů nebo prostý dokument. Nepotřebujete se zabývat nastavením složky, Etomite to obvykle bude dělat automaticky.";
$_lang['document_opt_richtext_help'] = "Nechte tuto volbu zaškrtnutou pro použití externího textového editoru k úpravě dokumentů. Pokud vaše dokumenty obsahují Java skripty nebo formuláře, nepoužívejte ke kontrole kódu editaci v HTML modu a také v něm neprovádějte dodatečné úpravy dokumentu.";
$_lang['document_opt_published_help'] = "Zaškrtněte tuto volbu, pokud má být dokument publikován ihned po uložení.";
$_lang['page_data_publishdate_help'] = "Pokud nastavíte datum publikace, dokument bude publikován až od určeného data. Pro výběr data klikněte na ikonu kalendáře, pro odstranění data na ikonu vedle. Pokud použijete tuto možnost, publikaci určujete vy - tudíž dokument nemůže být publikován automaticky.";
$_lang['page_data_unpublishdate_help'] = "Pokud nastavíte datum ukončení publikace dokumentu, jeho zveřejnění bude ukončeno k určenému datu. Pro výběr data klikněte na ikonu kalendáře, pro odstranění data na ikonu vedle. Pokud použijete tuto možnost, ukončení publikace dokumentu určujete vy - publikace nemůže být ukončena automaticky.";
$_lang['document_opt_menu_index_help'] = "Łazení je funkce, kterou můžete použít pro třídění dokumentů ve vašem snippetu, vytvářejícím menu. Můžete ji také použít pro další účely, pokud je vaše snippety budou podporovat.";
$_lang['page_data_searchable_help'] = "Zaškrtněte tuto volbu, pokud budete chtít umožnit vyhledávání v dokumentu. Lze ji také použít pro další účely, pokud je vaše snippety budou podporovat.";
$_lang['page_data_cacheable_help'] = "Vyberte tuto položku, pokud budete chtít povolit ukládání dokumentu do mezipaměti (cache). Pokud váš dokument obsahuje snippety, nechte tuto položku neoznačenou.";
$_lang['document_opt_emptycache_help'] = "Vyberte tuto položku, pokud chcete, aby Etomite vyprázdnil mezipaměť (cache) po uložení dokumentu. Vaši návštěvníci tak neuvidí starší verze tohoto dokumentu.";
$_lang['page_data_template_help'] = "Zde můžete vybrat šablonu, která bude v dokumentu použita.";
$_lang['warning_not_saved'] = "Změny, které jste v dokumentu udělal(a), nebudou uloženy. Pokud chcete na stránce zůstat a uložit je, klikněte na tlačítko 'Storno' ('Cancel'). Pokud chcete nechat stránku v původní podobě beze změn, zvolte tlačítko 'OK'.";
$_lang['functionnotimpl'] = "A sakra!!!!";
$_lang['functionnotimpl_message'] = "Tato funkce ještě nebyla implementována.";
$_lang['move_document_title'] = "Přesunout dokument";
$_lang['move_document_message'] = "Můžete přesunout dokument a všechny jeho potomky do nového umístění v adresářovém stromě. Pokud vyberete dokument který není složkou, bude změněn na složku. Klikněte na nové umístění adresářovém stromě.";
$_lang['document_to_be_moved'] = "Dokument bude přemístěn";
$_lang['move_document_new_parent'] = "Vyberte nové umístění v adresářovém stromě";
$_lang['new_parent'] = "Nový zdroj";
$_lang['edit_parser_title'] = "Úprava parseru";
$_lang['edit_parser_warning'] = "<b style='color:#821517'>Editace tohoto souboru může kriticky narušit vaše stránky!! </b><br>Právě upravujete fyzické PHP soubory. Pro jistotu si udělejte jejich zálohu (v Notepadu, Front Page, nebo jiném editoru) před uložením  úprav!!";
$_lang['change_password_message'] = "Vložte prosím vaše nové heslo a v následujícím řádku znovu pro potvrzení. Heslo by mělo mít délku 6 - 15 znaků.";
$_lang['change_password_new'] = "Nové heslo";
$_lang['change_password_confirm'] = "Potvrzení hesla";
$_lang['personal_prefs_title'] = "Preference";
$_lang['personal_prefs_message'] = "Běžně zde nejsou žádné preference, které můžete měnit jako uživatel. Tato sekce bude obsahovat volby pro základní nastavení a programy, například volbu jazyka. Změnu nastavení proveďte v konfiguraci Etomite.";
$_lang['confirm_delete_role'] = "Skutečně chcete odstranit toto oprávnění?";
$_lang['role_title'] = "Tvorba a editace oprávnění";
$_lang['role_name'] = "Název oprávnění";
$_lang['role_content_management'] = "Správa obsahu";
$_lang['role_template_management'] = "Správa šablon";
$_lang['role_snippet_management'] = "Správa snippetů";
$_lang['role_user_management'] = "Správa uživatelů";
$_lang['role_udperms'] = "Správa povolení";
$_lang['role_role_management'] = "Správa oprávnění";
$_lang['role_config_management'] = "Správa konfigurace";
$_lang['role_frames'] = "Použití tvůrce základu";
$_lang['role_home'] = "Použití tvůrce úvodní stránky";
$_lang['role_messages'] = "Prohlížení a odesílání zpráv";
$_lang['role_logout'] = "Odhlášení ze správy";
$_lang['role_help'] = "Zobrazení nápovědy";
$_lang['role_actionok'] = "Prohlížení dokončené akce na obrazovce";
$_lang['role_errors'] = "Zobrazení chybových hlášení";
$_lang['role_about'] = "Zobrazení informací o stránkách";
$_lang['role_credits'] = "Zobrazení kreditů";
$_lang['role_change_password'] = "Změna hesla";
$_lang['role_save_password'] = "Uložení hesla";
$_lang['role_view_docdata'] = "Zobrazení dat dokumentů";
$_lang['role_create_doc'] = "Vytváření nových dokumentů";
$_lang['role_edit_doc'] = "Editace dokumentu";
$_lang['role_save_doc'] = "Ukládání dokumentů";
$_lang['role_delete_doc'] = "Mazání dokumentů";
$_lang['role_cache_refresh'] = "Vyprázdnit cache stránek";
$_lang['role_create_template'] = "Tvorba nové šablony stránek";
$_lang['role_edit_template'] = "Editace šablon stránek";
$_lang['role_save_template'] = "Ukládání šablon";
$_lang['role_delete_template'] = "Mazání šablon";
$_lang['role_create_snippet'] = "Vytváření nových snippetů";
$_lang['role_edit_snippet'] = "Editace snippetů";
$_lang['role_save_snippet'] = "Ukládání snippetů";
$_lang['role_delete_snippet'] = "Mazání snippetů";
$_lang['role_new_user'] = "Vytváření nových uživatelů";
$_lang['role_edit_user'] = "Editace uživatelů";
$_lang['role_save_user'] = "Ukládání uživatelů";
$_lang['role_delete_user'] = "Mazání uživatelů";
$_lang['role_access_persmissions'] = "Přístupová oprávnění";
$_lang['role_new_role'] = "Vytváření nových oprávnění";
$_lang['role_edit_role'] = "Editace oprávnění";
$_lang['role_save_role'] = "Ukládání oprávnění";
$_lang['role_delete_role'] = "Odstranění oprávnění";
$_lang['role_view_logs'] = "Prohlížení přístupů (logů) k systému";
$_lang['role_edit_parser'] = "Editace parserů stránek";
$_lang['role_save_parser'] = "Uložení parserů stránek";
$_lang['role_edit_settings'] = "Změna nastavení stránek";
$_lang['role_file_manager'] = "Používání správce souborů";
$_lang['confirm_unblock'] = "Skutečně chcete odblokovat tohoto uživatele?";
$_lang['unblock_message'] = "Tento uživatel nebude zablokován po uložení jeho dat.";
$_lang['confirm_block'] = "Skutečně chcete zablokovat tohoto uživatele?";
$_lang['block_message'] = "Tento uživatel bude zablokován po uložení jeho dat!";
$_lang['confirm_delete_user'] = "Skutečně chcete odstranit tohoto uživatele?";
$_lang['alert_delete_self'] = "Nemůžete sám sebe odstranit!";
$_lang['user_title'] = "Vytváření/editace uživatele";
$_lang['user_is_blocked'] = "Tento uživatel byl zablokován!";
$_lang['password'] = "Heslo";
$_lang['password_gen_method'] = "Chcete vytvořit heslo tohoto uživatele?";
$_lang['password_gen_gen'] = "Heslo vygeneruje Etomite.";
$_lang['password_gen_specify'] = "Heslo zadám zde:";
$_lang['password_method'] = "Jak chcete informovat tohoto uživatele o novém heslu?";
$_lang['password_method_email'] = "Odeslat nové hesla na e-mail.";
$_lang['password_method_screen'] = "Zobrazit nové hesla na monitoru.";
$_lang['password_msg'] = "Nové heslo pro <b>%s</b> je <b>%s</b>.";
$_lang['user_full_name'] = "Jméno a příjmení";
$_lang['user_email'] = "E-mail";
$_lang['user_phone'] = "Tel./fax";
$_lang['user_mobile'] = "Mobil";
$_lang['user_role'] = "Uživatelská oprávnění";
$_lang['user_logincount'] = "Počet přihlášení";
$_lang['user_prevlogin'] = "Poslední přihlášení";
$_lang['user_failedlogincount'] = "Chybná přihlášení";
$_lang['user_block'] = "Blokováno";
$_lang['user_edit_self_msg'] = "Pravděpodobně se budete muset odhlásit a přihlásit znovu pro kompletní aktualizaci vašich informací.</b><br>Také byste si měl(a)) nechat vygenerovat nové heslo a nechat si ho poslat na svůj e-mail.";
$_lang['confirm_delete_snippet'] = "Skutečně chcete odstranit tento snippet?";
$_lang['snippet_title'] = "Vytváření/editace snippetu";
$_lang['snippet_msg'] = "Zde můžete přidávat, nebo editovat snippety. Pamatujte, snippety jsou &#8222;syrové&#8221; skripty PHP a když očekáváte výstup ze snippetu, který bude ukazovat na některé místo uvnitř šablony, musíte mít proměnnou uvnitř snippetu, se stejným jménem jako samotný snippet. V podstatě výstup ze snippetu musíte uložit do proměnné se stejným jménem jako jméno snippetu samotného.";
$_lang['snippet_name'] = "Název snippetu";
$_lang['snippet_desc'] = "Popis snippetu";
$_lang['confirm_delete_template'] = "Skutečně chcete odstranit tuto šablonu?";
$_lang['template_title'] = "Vytváření/editace šablony";
$_lang['template_msg'] = "Zde můžete vytvářet nebo editovat šablony. Nové nebo upravené šablony nebudou viditelné ve stránkách uložených v mezipaměti (cache) až do jejího vyprázdnění. Nicméně můžete použít funkci náhledu stránky ke shlédnutí šablony v činnosti.";
$_lang['template_name'] = "Název šablony";
$_lang['template_desc'] = "Popis šablony";
$_lang['refresh_title'] = "Obnovení stránek";
$_lang['refresh_published'] = "Počet publikovaných dokumentů: <b>%s</b>";
$_lang['refresh_unpublished'] = "Počet nepublikovaných dokumentů: <b>%s</b>";
$_lang['refresh_cache'] = "Počet souborů umístěných v adresáři cache:  <b>%s</b>. Počet souborů vymazaných z adresáře cache: <b>%d</b>.<p>Nové soubory v adresáři cache se vytvoří, když daná stránka bude znovu zobrazená."; // changed in 0.6
$_lang['about_title'] = "O systému Etomite";
$_lang['about_msg'] = "Systém na správu obsahu webových stránek <b>Etomite</b> naprogramoval Alex. Je licencovaný pod <a href=\"../assets/docs/license.txt\">GPL</a>."; //changed 06 RC2
$_lang['credits_htmlarea'] = "Editor HTMLArea vytvořil mishoo. V současnosti je to jediný volně šiřitelný editor kompatibilní se všemi internetovými prohlížeči!"; // obsolete
$_lang['credits_adodb'] = "John Lim vytvořil perfektní databázové pozadí. Etomite používá pouze databázi MySQL a funguje perfektně!"; // obsolete
$_lang['credits_php'] = "Etomite je naprogramované v jazyku PHP!"; // obsolete
$_lang['credits_mysql'] = "Etomite používá databázi MySQL!"; // obsolete
$_lang['credits_vorx'] = "Vorx poskytuje webový prostor pro doménu etomite.org, domovskou stránku systému Etomite!"; // obsolete
$_lang['credits_phpBB'] = "Fórum Etomite používá phpBB!"; // obsolete
$_lang['credits_mantis'] = "Etomite používá Mantis bugtracker!"; // obsolete
$_lang['credits_webfx'] = "Etomite používá množství javascriptů z Webfx."; // obsolete
$_lang['credits_dTree'] = "Etomite používa vynikající dTree skript ze stránky DestroyDrop.com!"; // obsolete
$_lang['credits_jpgraph'] = "Etomite používá JpGraph na zobrazování statistiky návštěv!"; // obsolete
$_lang['credits_shouts_title'] = "<b>Naše poděkování patří:</b>"; // obsolete
$_lang['credits_shouts_msg'] = "
<ul><li><b>Jorgovi Diederenovi</b> za holandský překlad</li>
<li><b>Andersovi Monradovi</b> za dánsky překlad</li>
<li><b>Evaldasovi Stulgaitisovi</b> za litevský překlad</li>
<li><b>Luisovi Lacerdaovi</b> za portugalský překlad</li>
<li><b>Johnnymu Chaddaovi</b> za švédský překlad</li>
<li><b>Tobiasovi Nixovi</b> za německý překlad</li>
<li><b>Espenovi O. Pedersenovi</b> za norský překlad</li>
<li><b>stevewi</b> za kód, určený na přepisování relativní cesty v tagu IMG src</li>
<li><b>Ronovi a Ivovi</b> za testování</li>
<li><b>Snuffkinovi</b> za vyhledávání chyb, moderování a administraci fóra, poskytnutí webového prostoru na zrcadlo pro download a kontrolu kvality</li>
<li>Každému kdo poskytnul spětnou vazbu při vytváření systému Etomite, navrhl nové funkce nebo poslal svůj peněžní příspěvek jako poděkování za moji práci. Ještě jednou děkuji!</li></ul>";
$_lang['messages_title'] = "Zprávy";
$_lang['messages_inbox'] = "Složka zpráv";
$_lang['messages_read_message'] = "Číst zprávu";
$_lang['messages_compose'] = "Napsat zprávu";
$_lang['messages_not_allowed_to_read'] = "Nemáte povolení číst tuto zprávu!";
$_lang['messages_system_user'] = "[Systém]";
$_lang['messages_reply'] = "Odpověděť";
$_lang['messages_forward'] = "Přeposlat";
$_lang['messages_from'] = "Od";
$_lang['messages_sent'] = "Odeslané";
$_lang['messages_subject'] = "Předmět";
$_lang['messages_no_messages'] = "Žádné zprávy ve složce.";
$_lang['messages_private'] = "Soukromá";
$_lang['messages_category'] = "Kategorie";
$_lang['messages_send_to'] = "Adresát";
$_lang['messages_user'] = "Uživatel";
$_lang['messages_group'] = "Skupina";
$_lang['messages_all'] = "Všem";
$_lang['messages_select_user'] = "Vybrat uživatele";
$_lang['messages_select_group'] = "Vybrat skupinu";
$_lang['messages_message'] = "Zpráva";
$_lang['messages_send'] = "Poslat";
$_lang['files_title'] = "Správce souborů";
$_lang['files_files'] = "Soubory";
$_lang['files_filetype_notok'] = "Nahrání tohoto typu souboru není povoleno!";
$_lang['files_upload_ok'] = "Soubor byl úspěšně nahrán!";
$_lang['files_upload_copyfailed'] = "Chyba při kopírovaní do cílového adresáře - nahrávaní selhalo!";
$_lang['files_upload_error'] = "Chyba!!";
$_lang['files_upload_error0'] = "Vyskytnul sa problém při nahrávaní souboru.";
$_lang['files_upload_error1'] = "Soubor je příliš velký.";
$_lang['files_upload_error2'] = "Soubor je neskutečně velký.";
$_lang['files_upload_error3'] = "Soubor byl nahraný jen částečně.";
$_lang['files_upload_error4'] = "Musíte napřed vybrat soubor.";
$_lang['files_upload_error5'] = "Vyskytnul se problém při nahrávaní souboru.";
$_lang['files_dir_listing'] = "Výpis adresáře: ";
$_lang['files_access_denied'] = "Přístup zamítnutý!";
$_lang['files_top_level'] = "Domovský adresář";
$_lang['files_up_level'] = "Nadřazený adresář";
$_lang['files_filename'] = "Název";
$_lang['files_modified'] = "Změněno";
$_lang['files_filesize'] = "Velikost";
$_lang['files_fileoptions'] = "Možnosti";
$_lang['files_directories'] = "Adresáře";
$_lang['files_data'] = "Data";
$_lang['files_dirwritable'] = "Zápis povolený?";
$_lang['files_uploadfile'] = "Nahrát soubor";
$_lang['files_uploadfile_msg'] = "Vybrat soubor pro nahrání:";
$_lang['files_upload_inhibited_msg'] = "<b>Do tohoto adresáře nelze nahrávat soubory</b> - přesvědčte se, zda jsou u tohoto adresáře nastavena práva pro zápis.<br />";
$_lang['files_editfile'] = "Upravit soubor";
$_lang['files_viewfile'] = "Zobrazit soubor";
$_lang['files_file_upload'] = "Nahrát soubor";
$_lang['files_uploading'] = "Soubor <b>%s</b> nahrávám do adresáře <b>%s/</b><br />";
$_lang['files_file_type'] = "Typ souboru: ";
$_lang['search'] = "Hledat";
$_lang['search_criteria'] = "Vyhledávání podle kritérií";
$_lang['search_criteria_id'] = "Hledat podle ID";
$_lang['search_criteria_title'] = "Hledat podle nadpisu";
$_lang['search_criteria_content'] = "Hledat v obsahu";
$_lang['search_criteria_id_msg'] = "Zadejte ID dokumentu pre rychlé vyhledávání.";
$_lang['search_criteria_title_msg'] = "Všechny dokumenty se zadaným textem v nadpise.";
$_lang['search_criteria_content_msg'] = "Všechny dokumenty obsahující zadaný text.";
$_lang['search_results'] = "Výsledky hledání";
$_lang['search_empty'] = "Zadaným vyhledávacím kritériím neodpovídá žádny dokument. Zkuste zadat jiné vyhledávací kritérium.";
$_lang['search_results_returned_msg'] = "Počet nalezených dokumentů: <b>%s</b>.<br /> Pokud jste dostali příliš mnoho výsledků, zkuste přesněji specifikovat vyhledávací kritérium. Kliknutím na ikonku nalevo se daný dokument zobrazí. Ikonky napravo informují o tom, zda je dokument publikovaný, nepublikovaný nebo vymazaný.<p />";
$_lang['search_results_returned_id'] = "ID";
$_lang['search_results_returned_title'] = "Nadpis";
$_lang['search_results_returned_desc'] = "Popis";
$_lang['search_view_docdata'] = "Zobrazit tento dokument";
$_lang['search_item_deleted'] = "Tento dokument byl vymazán";
$_lang['help_title'] = "Nápověda";
$_lang['help_msg'] = "Pokud potřebujete pomoc při používaní systému Etomite navštivte <a href='http://www.etomite.org/forums' target='_blank'>fórum o Etomite</a> nebo <a href='http://www.etomite.org' target='_blank'>domovskou stránku systému Etomite</a>, kde najdete dokumentaci, návod na instalaci a další užitečné informace. Pokud nenajdete odpověď na Vaši otázku, naváhejte se zeptat na fóru, odpovíme Vám hned jak to bude možné.
<p>Originální nápovědu a kompletní dokumentaci v angličtině <a href='http://www.etomite.org/wiki/HomePage' target='_blank'> najdete zde</a>. Českou a slovenskou podporu, a fórum o Etomite <a href='http://www.etomite.sk' target='_blank'> najdete zde. </a> Zjednodušená dokumentace pro usnadnění používání Etomite v češtině se vám otevře v novém okně po kliknutí na <a href='includes/lang/help.htm' target='_blank'>tento odkaz</a>. POZOR !! je nutné mít v adresáři s lokalizací nahrán soubor help.htm. A navíc musí nějaká dobrá duše tento soubor teprve vytvořit.</p><p>I když je česká lokalizace kompletní, některé položky v nabídce přeloženy nejsou. Je to proto, že tyto položky nejsou v souboru lokalizace, ale přímo v kódu a bylo by téměř nemožné je přeložit. (to by pak musela existovat speciální instalace) Tyto části budou lokalizovány až ve verzi 0.6.1 Jedná se zejména o tyto položky:<ul><li>Stránka - rozpis stránek</li>
<li>Administrace - informace o systému. Jedná se o položky Server, database tables a online users.</li><li>Administrace - kontrola akcí. Zde jsou informace o aktivitě a činnosti uživatelů.</ul></li> Ve většině případů se jedná o položky, které využijí zkušenější uživatelé a které primárně nejsou zapotřebí k úspěšné publikaci dokumentů.";

/***************************************************************************/
// new in 0.5.2
/***************************************************************************/

$_lang['configcheck_images'] = "Adresář pro obrázky a grafiku nebyl vytvořen";
$_lang['configcheck_images_msg'] = "Adresář pro obrázky nebyl vytvořen, nebo neexistuje. Je potřebný pro funkci obrázkového manažeru v editoru. Bez tohoto adresáře funkce nebude pracovat!";
$_lang['php_version_check'] = "Etomite je kompatibilní pouze s verzí PHP 4.0.3 a vyšší. Proveďte prosím upgrade své PHP instalace!";
$_lang['document_alias'] = "Zástupce dokumentu";
$_lang['document_alias_help'] = "Zde můžete zvolit zástupce pro tento dokument. Pro snadný přístup k dokumentu použijte:\n\nhttp://vašedoména/zástupce.\n\nZástupce bude pracovat pouze při aktivování funkce zjednodušených URL adres.";
$_lang['etomite_slogan'] = "Rychlý, Free, Jednoduchý, Pružný - \nEtomite Content Management";
$_lang['user_management_title'] = "Správa uživatelů";
$_lang['user_management_msg'] = "Zde můžete zvolit uživatele, které chcete upravit.";
$_lang['role_management_title'] = "Správa oprávnění";
$_lang['role_management_msg'] = "Zde můžete zvolit oprávnění, které chcete upravit.";
$_lang['manage_templates'] = "Správa šablon";
$_lang['template_management_msg'] = "Zde můžete zvolit šablony, které chcete upravit.";
$_lang['manage_snippets'] = "Správa snippetů";
$_lang['snippet_management_msg'] = "Zde můžete zvolit snippety, které chcete upravit.";
$_lang['resource_management'] = "Správa funkcí a zdrojů";
$_lang['parser_not_writable'] = "Parser, který chcete upravovat, nebyl vytvořen (uložen). Prosím vytvořte a uložte tento soubor (použijte FTP manažer, nebo vaše hostitelské rozhraní - control panel) před pokračováním."; //obsolete
$_lang['server_protocol_title'] = "Typ serveru:";
$_lang['server_protocol_message'] = "Pokud vaše stránky používají zabezpečené připojení https, zde tento způsob můžete zadat.";
$_lang['server_protocol_http'] = "standardní http";
$_lang['server_protocol_https'] = "zabezpečené https";
$_lang['to_plugin_title'] = "Tabulkové operace:";
$_lang['to_plugin_message'] = "[pouze pro editor HTMLArea] - Určujete, zda chcete použít funkci rozšířené operace s tabulkami v editoru."; // changed 06 RC2
$_lang['im_plugin_title'] = "Obrázkový manažer:";
$_lang['im_plugin_message'] = "[pouze pro editor HTMLArea] - Určujete, zda chcete použít obrázkový manažer v editoru. Povolením této funkce umožníte uživatelům nahrávání obrázků na server a jejich editaci."; // changed 06 RC2
$_lang['cm_plugin_title'] = "Kontextové menu:";
$_lang['cm_plugin_message'] = "[pouze pro editor HTMLArea] - Povolujete funkci kontextového menu v editoru dokumentů."; // changed 06 RC2
$_lang['settings_server'] = "Nastavení serveru "; // deprecated
$_lang['settings_site'] = "Stránky a server";
$_lang['settings_furls'] = "Zjednodušené URL";
$_lang['settings_users'] = "Uživatelská nastavení"; //changed 0.6 - shortened
$_lang['settings_ui'] = "Rozhraní a editor"; //changed 0.6 - added editor
$_lang['settings_reports'] = "Nastavení hlášení"; // deprecated
$_lang['settings_editor'] = "Nastavení editoru"; // deprecated
$_lang['use_editor_title'] = "Povolit editor:";
$_lang['use_editor_message'] = "Chcete umožnit použití rozšířeného textového editoru? Můžete pohodlně navrhovat v režimu WYSWIG stránky nebo psát kód HTML. Také můžete editor střídavě vypínat výběrem této volby. Pamatujte, že toto nastavení je použito pro všechny dokumenty a uživatele!";

/***************************************************************************/
// new in 0.5.3
/***************************************************************************/

$_lang['signupemail_title'] = "E-mailová zpráva:";
$_lang['signupemail_message'] = "Zde můžete nastavit zprávu odeslanou uživatelům po vytvoření účtu. Etomite pak odešle e-mail obsahující jejich uživatelské jméno a heslo. <b>Poznámka:</b> Kód <b style='color:#FF0000'>%s</b> nahradí Etomite, když pošle zprávu. První znak <b style='color:#FF0000'>%s</b> vždy nahradí uživatelským jménem a druhý heslem. <b style='color:#FF0000'>Tyto dva kódy %s nesmíte z e-mailu odstranit, protože pak uživatelské jméno a heslo nebude zasláno e-mailem a uživatelé nebudou znát své nové uživatelské jméno nebo heslo!</b>";
$_lang['emailsender_title'] = "E-mailová adresa:";
$_lang['emailsender_message'] = "Zde zadáváte e-mailovou adresu použitou při zasílání uživatelských jmen a hesel.";
$_lang['emailsubject_title'] = "Předmět e-mailu:";
$_lang['emailsubject_message'] = "Zde zadáváte předmět odesílaného e-mailu.";
$_lang['im_plugin_base_dir_title'] = "Cesta ke složce obrázků:";
$_lang['im_plugin_base_dir_message'] = "[pouze pro editor HTMLArea] - Toto nastavení se obvykle generuje automaticky. Pokud ale používáte IIS, může se stát, že Etomite nemusí být schopný pracovat s touto cestou. To může zapříčinit, že ImageManager hlásí chybu. V takovém případě můžete zadat cestu k adresáři zde (jak ji vidíte ve správci souborů)."; // changed 0.6 RC2
$_lang['im_plugin_base_url_title'] = "URL ke složce obrázků:";
$_lang['im_plugin_base_url_message'] = "[pouze pro editor HTMLArea] - Toto nastavení se obvykle generuje automaticky. Pokud ale používáte IIS, může se stát, že Etomite nemusí být schopný určit adresu URL. To může zapříčinit, že ImageManager hlásí chybu. V takovém případě můžete zadat cestu URL k adresáři zde (jak ji vidíte ve správci souborů)."; // changed 0.6 RC2
$_lang['stay'] = "Pokračovat v úpravách po uložení";
$_lang['saving'] = "Ukladám, prosím čekejte...";
$_lang['charset_title'] = "Znaková sada:";
$_lang['charset_message'] = "Prosím vyberte, kterou znakovou sadu budete chtít používat. Základní znaková sada pro většinu jazyků je ISO-8859-1 nebo univerzální UTF-8, pro češtinu pak ISO-8859-2 nebo windows-1250. Pro správnou funkci znakové sady si zjistěte, jaké kódování používá databáze na hostitelském serveru.";
$_lang['reset_failedlogins'] = "Restart";
$_lang['untitled_document'] = "Dokument bez názvu";
$_lang['untitled_weblink'] = "Odkaz bez názvu";
$_lang['layout_settings_title'] = "Nastavení vzhledu";  // deprecated
$_lang['layout_title'] = "Rozhraní administrace:";
$_lang['layout_message'] = "Použitím této možnosti vyberete vzhled pro administraci Etomite.";
$_lang['layout_settings_2'] = "Panel 2 - Navigace v horizontálním roletovém menu. V současnosti funkční pouze v IE.";
$_lang['layout_settings_1'] = "Panel 1 - Navigace ve stromu dokumentů.";
$_lang['loading_page'] = "Čekejte prosím, dokud Etomite nenačte stránku.....";

/***************************************************************************/
// new in 0.6
/***************************************************************************/

$_lang['filemanager_path_title'] = "Umístění souborového manažera:";
$_lang['filemanager_path_message'] = "IIS občas nedokáže korektně pracovat s nastavením kořenového adresáře dokumentů, který používá souborový manažer. Pokud máte problémy s jeho používáním, nadefinujte tuto cestu do kořenového adresáře ve vaší instalaci Etomite.";
$_lang['password_gen_length'] = "Heslo, které zadáváte musí být delší než 6 znaků.";
$_lang['captcha_code'] = "Bezpečnostní kód";
$_lang["login_captcha_message"] = "Pouze administrátor může vypnout ověřování pomocí generovaného (CAPTCHA) kódu. Pro přihlášení bude nutné podle obrázku tento zabezpečovací kód zadat.\n\nPokud máte potíže s přečtením zobrazeného kódu, klikněte na obrázek pro vygenerování nového kódu.";
$_lang['captcha_title'] = "Použít generovaný kód:";
$_lang['captcha_message'] = "Zapínáte zde rozšířené zabezpečení pomocí obrazově generovaného kódu který nelze strojově číst, a který zadáváte při přihlášení do administrátorského rozhraní. Slouží jako ochrana před roboty, scriptkiddies, nebo hackerskými útoky.";
$_lang['lock_snippet'] = "Zamknout snippet proti úpravám";
$_lang['lock_snippet_msg'] = "Pouze administrátor může měnit tento snippet";
$_lang['snippet_locked_message'] = "Tento snippet je zamčený.";
$_lang['lock_template'] = "Zamknout šablonu proti úpravám";
$_lang['lock_template_msg'] = "Pouze administrátor může upravovat tuto šablonu.";
$_lang['template_locked_message'] = "Tato šablona je zamčená.";
$_lang['administrator_role_message'] = "S vaším oprávněním nemůžete upravovat ani mazat.";
$_lang['visitor_stats_online'] = "Návštěvníci online";
$_lang['track_visitors_title'] = "Logování návštěv, statistiky:";
$_lang['track_visitors_message'] = "Logování návštěv vám umožní zobrazit uživatelské statistiky vašich stránek, nicméně mírně zpomaluje generování stránek. Pokud pro vás nejsou statistiky nezbytné, můžete je pro mírné zrychlení stránek bez obav vypnout.";
$_lang['friendly_alias_title'] = "Zjednodušené aliasy:";
$_lang['friendly_alias_message'] = "Používáte-li zjednodušené URL, a dokument má nadefinovaný alias, bude mít vždy přednost alias před zjednodušenou URL. Pokud nastavíte volbu na &#8222;Ano&#8221;, předpona a přípona zjednodušené URL budou rovněž aplikovány na alias. Například pokud váš dokument s ID 1 má alias &#8222;predmluva&#8221;, máte nastavenou předponu na 8222;&#8221; a příponu na &#8222;.html&#8221;, a nastavíte tuto volbu na &#8222;Ano&#8221;, bude generován dokument &#8222;predmluva.html&#8221;. Pokud alias nemáte určený, Etomite bude generovat dokument &#8222;1.html&#8221; jako odkaz.";
$_lang['no_stats_message'] = "Tato sekce obvykle zobrazuje jednoduché statistiky návštěvnosti vašich stránek. V konfiguraci Etomite v části &#8222;Logování návštěv, statistiky&#8221; je ale tato volba deaktivována. Pokud chcete statistiku zobrazit, nastavte volbu na &#8222;Ano&#8221;.";
$_lang['welcome_visitor_stats'] = "Tato tabulka zobrazuje jednoduché statistiky návštěvnosti vašich stránek. Detailní informace o návštěvnosti najdete pod volbou &#8222;Statistika přístupů&#8221; v sekci &#8222;Stránky&#8221;.<br /><br />";
$_lang['page_impressions'] = "zobrazení";
$_lang['visitors'] = "návštěvníci";
$_lang['visits'] = "návštěvy";
$_lang['all_time'] = "celkem";
$_lang['this_month'] = "tento měsíc";
$_lang['today'] = "dnes";
$_lang['document_visitor_stats'] = "<br /><br />Tabulka zobrazuje statistiky návštěvnosti pro tento dokument:<br />";
$_lang['resolve_hostnames_title'] = "Převod IP na názvy:";
$_lang['resolve_hostnames_message'] = "Chcete, aby Etomite zkusil převést hostitelské IP na názvy počítačů vašich návštěvníků, když navštíví vaši stránku? Zobrazení názvů mírně zvýší zátěž serveru, vaši návštěvníci si toho ale nijak nevšimnou.";
$_lang['stats_title'] = "Statistiky návštěv pro `%s` od %s do %s";
$_lang['stats_monthly_breakup'] = "Měsíční statistika";
$_lang['stats_daily_breakup'] = "Denní statistika";
$_lang['stats_hourly_breakup'] = "Hodinová statistika";
// comment start. Pokud chcete, aby se vam zobrazily ve statistikach nazvy mesicu a dni, nasledujici dva radky musite odkomentovat (smazat znamenka //)
$_lang['months'] = array("leden", "únor ", "březen", "duben", "květen", "červen", "červenec", "srpen", "září", "říjen", "listopad", "prosinec");
$_lang['days'] = array("neděle", "pondělí", "úterý", "středa", "čtvrtek", "pátek", "sobota");
// comment end
$_lang['top_howmany_title'] = "Kolik položek nejvíce:";
$_lang['top_howmany_message'] = "Když prohlížíte výpisy ve statistikách, určujete počet položek zobrazenách v seznamech 'Nejlepší ...'.";
$_lang['stats_top_pages'] = "Nejčastějších %s zobrazovaných dokumentů";
$_lang['document'] = "dokument";
$_lang['rank'] = "hodnocení";
$_lang['stats_top_referrers'] = "Nejčastějších %s odkazovaných stránek";
$_lang['referrer'] = "odkaz z";
$_lang['stats_top_ua'] = "Nejpoužívanějších %s prohlížečů";
$_lang['ua'] = "prohlížeč";
$_lang['stats_top_os'] = "Nejpoužívanějších %s operačních systémů";
$_lang['os'] = "operační systém";
$_lang['visitors_used_this'] = "používá ho návštěvníků";
$_lang['visitors_came_from_here'] = "návštěvníci, přicházející z něj";
$_lang['no_results'] = "Nebyly nalezeny žádné výsledky";
$_lang['no_online_users'] = "Momentálně si stránky neprohlíží žádný návštěvník.";
$_lang['stats_top_hosts'] = "Nejčastějších  %s hostitelů";
$_lang['hostname'] = "název hostitele";
$_lang['unknown_referer'] = "neznámý/ přímý/ záložka";
$_lang['internal_referer'] = "interní odkaz stránky";
$_lang['stats_top_entrypages'] = "Nejčastějších %s vstupních dokumentů";
$_lang['visits_started_here'] = "návštěvy začínají zde";
$_lang['no_logging_found'] = "Etomite nemůže najít jakékoliv logovací data v databázi. To znamená, že zaznamenávání je vypnuté nebo vaše stránky ještě nikdo nenavštívil.";
$_lang['visitor_online'] = "Právě si prohlíží stránky tito návštěvníci";
$_lang['visitor_online_message'] = "Tato tabulka ukazuje, kteří návštěvníci byli aktivní na vašich stránkách zhruba během posledních 20 minut (od <b>%s</b>).";
$_lang['access_permission_denied'] = "Nemáte přidělené oprávnění pro tento dokument."; // changed 0.6 RC2
$_lang['warning'] = "Výstraha!";
$_lang['documents'] = "Dokumenty";
$_lang['sysinfo_activity_message'] = "Tento výpis informuje, které dokumenty byly nedávno upravovány uživateli.";
$_lang['datechanged'] = "Datum změny";
$_lang['sysinfo_userid'] = "Uživatel";
$_lang['id'] = "ID";
$_lang['settings_after_install'] = "Protože se jedná o novou instalaci, bude zapotřebí zkontrolovat nastavení Etomite, nebo případně jej upravit. Po provedené kontrole nastavení stiskněte tlačítko 'Uložit' pro aktualizaci nastavení databáze.<br /><br />";
$_lang['settings_misc'] = "Ostatní nastavení";
$_lang["udperms_allowroot_title"] = "Povolit kořenový adresář:";
$_lang["udperms_allowroot_message"] = "Chcete povolit vašim uživatelům vytvářet nové dokumenty/složky v kořenovém adresáři stránek? Bez tohoto povolení nebudou moci stránku/adresář vytvořit!! ";
$_lang['access_permission_parent_denied'] = "Nemáte zde oprávnění k vytvoření nového dokumentu!!";
$_lang["new_htmlsnippet"] = "Nový chunk";
$_lang["edit_htmlsnippet"] = "Upravit chunk";
$_lang['manage_htmlsnippets'] = "Spravovat chunky";
$_lang['htmlsnippet_management_msg'] = "Zde můžete vybrat, který chunk si přejete upravit.";
$_lang['confirm_delete_htmlsnippet'] = "Skutečně chcete odstranit tento chunk?";
$_lang['htmlsnippet_title'] = "Tvorba/ editace chunku";
$_lang['htmlsnippet_msg'] = "Zde můžete přidávat nebo editovat chunky. Pamatujte, chunk je &#8222;syrový&#8221; HTML kód, nebo také část PHP kódu kterou nelze samostatně spustit.";
$_lang['htmlsnippet_name'] = "název chunku";
$_lang['htmlsnippet_desc'] = "popis chunku";
$_lang['lock_htmlsnippet'] = "zamknout chunk pro úpravu";
$_lang['lock_htmlsnippet_msg'] = "Pouze administrátor může upravovat tento chunk.";
$_lang['htmlsnippet_locked_message'] = "Tento chunk je zamčený.";
$_lang['use_strict_editor_title'] = "Scriptový editor:";
$_lang['use_strict_editor_message'] = "[pouze pro editor HTMLArea] - Nastavení Ano odstraní z editoru HTMLArea některé funkce, které produkují ne-validní XHTML výstup.";
$_lang['access_permissions_user_groups'] = "Uživatelské skupiny";
$_lang['access_permissions_document_groups'] = "Skupiny dokumentů";
$_lang["access_permissions_links"] = "Propojení obou skupin";
$_lang['rename'] = "přejmenovat";
$_lang['remove'] = "vyjmout ->";
$_lang['add'] = "přidat skupinu";
$_lang['access_permissions_introtext'] = "Zde můžete vytvářet skupiny uživatelů a dokumentů používaných pro definici přístupových oprávnění. Můžete přidat uživatele do uživatelské skupiny, upravit ji, nebo vytvořit novou prázdnou skupinu. Uživatelské skupině můžete přidělit nebo odejmout dokument, nebo vybrat skupiny uživatelů, kterým by měl dokument patřit.";
$_lang["access_permissions_add_user_group"] = "Vytvořit uživatelskou skupinu";
$_lang["access_permissions_add_document_group"] = "Vytvořit skupinu dokumentů";
$_lang['no_groups_found'] = "Nenalezena žádná skupina.";
$_lang['access_permissions_user_group'] = "Uživatelská skupina:";
$_lang['access_permissions_user_group_access'] = "Skupiny dokumentů zpřístupněné této uživatelské skupině:";
$_lang['access_permissions_users_in_group'] = "<b>Uživatelů ve skupině:</b> ";
$_lang['access_permissions_no_users_in_group'] = "žádný.";
$_lang['access_permissions_documents_in_group'] = "<b>Dokumenty ve skupině:</b> ";
$_lang['access_permissions_no_documents_in_group'] = "Žádný.";
$_lang['access_permissions_docs_message'] = "Zde můžete vybrat, ke které skupině dokumentů bude tento dokument patřit.";
$_lang['access_permissions_users_message'] = "Zde můžete vybrat, ke které skupině uživatelů bude patřit tento uživatel:";
$_lang['access_permissions_users_tab'] = "Zde můžete vidět, které skupiny uživatelů jsou nastaveny. Můžete vytvářet nové skupiny, přejmenovat je a vidět, kteří uživatelé jsou ve skupinách registrovaní. Pokud chcete přidat nového uživatele do skupiny nebo ho odstranit, musíte editovat nastavení konkrétního uživatele ve &#8222;Správě uživatelů&#8221;. Administrátoři (uživatelé s přiděleným oprávněním ID 1) mají vždy přístup ke všem dokumentům a není potřeba je přidávat do kterékoliv skupiny.";
$_lang['access_permissions_documents_tab'] = "Zde vidíte, které skupiny dokumentů jsou nastavené. Můžete vytvářet nové skupiny, přejmenovávat je, mazat, a vidět, které dokumenty se nachází ve kterých skupinách. (při najetí myší na ID dokumentu se vám zobrazí jeho název). Přidat dokument do skupiny nebo jej odstranit se dá pouze přímou změnou v samotném dokumentu.";
$_lang['access_permissions_links_tab'] = "Zde určujete, která skupina uživatelů bude mít přístup ke které skupině dokumentů (např. můžete měnit nebo vytvořit zděděné dokumenty - potomky). Propojit skupinu dokumentů se skupinou uživatelů provedete vybráním skupiny z roletového menu a stisknete &#8222;přidat skupinu&#8221;. Tlačítkem &#8222;vyjmout ->&#8221; propojení obou skupin odstraníte.";
$_lang['access_permissions_off'] = "<span class='warning'>Přístupová oprávnění nejsou aktivována.</span> To znamená, že žádné změny nebudou mít efekt, pokud přístupová oprávnění v konfiguraci Etomite neaktivujete.";
$_lang["settings_strip_image_paths_title"] = "Přepsat cestu k obrázkům?";
$_lang["settings_strip_image_paths_message"] = "Zapnutím této volby Etomite přepíše relativní odkaz na obrázek na absolutní. To je velmi vhodné, když chcete přesunout vaši instalaci Etomite.(například změna hostingu, nebo zaměření stránek). Když si nejste jistý co to znamená, je lepší nastavit volbu na &#8222;Ne&#8221;.";
$_lang["uploadable_files_title"] = "Nahrávatelné typy souborů:";
$_lang["uploadable_files_message"] = "Sem můžete zadat přípony souborů, které mohou být načtené pomocí souborového managera. Přípony prosím oddělte čárkou.";
$_lang["keywords"] = "Klíčová slova";
$_lang["keyword"] = "klíčové slovo";
$_lang["manage_keywords"] = "Správa klíčových slov";
$_lang["document_keywords_help"] = "Vyberte klíčová slova, která si přejete přiřadit k tomuto dokumentu. Držte CTRL pro výběr (označení) více slov.";
$_lang["keywords_message"] = "Na této stránce můžete spravovat klíčová slova vašeho webu.";
$_lang["keywords_intro"] = "Na této stránce můžete mazat, vytvářet, nebo editovat klíčová slova. Ke spojení klíčových slov s dokumenty upravte samotný dokument a vyberte požadovaná klíčová slova v seznamu. Pro úpravu klíčového slova jednoduše napište nové slovo do textového pole vedle původního a stiskněte tlačítko &#8222;uložit všechny změny&#8221;. Pro vymazání slova, zatrhněte políčko před klíčovým slovem. Pokud zatrhnete &#8222;vymazávací&#8221; pole klíčového slova a chcete změnit jeho název, slovo bude vymazané a přejmenování se neuskuteční!";
$_lang["keywords_no_keywords"] = "Žádná klíčová slova nejsou nadefinována.";
$_lang["save_all_changes"] = "uložit všechny změny";
$_lang["new_keyword"] = "Přidat nové klíčové slovo:";
$_lang["confirm_delete_keywords"] = "Skutečně chcete vymazat tyto klíčová slova?";
$_lang["deselect_keywords"] = "Vymazat klíčová slova";
$_lang["sort_asc"] = "vzestupně";
$_lang["sort_desc"] = "sestupně";
$_lang["sort_tree"] = "Setřídit stromový adresář";
$_lang["folder"] = "Složka";
$_lang["pagetitle"] = "Titulek dokumentu";
$_lang["defaulttemplate_title"] = "Přednastavená šablona:";
$_lang["defaulttemplate_message"] = "Vyberte přednastavenou šablonu (vzhled), kterou si přejete používat v nových dokumentech. I přes toto nastavení máte možnost vybrat odlišnou šablonu v editoru dokumentů, toto nastavení definuje jednu ze šablon jako výchozí.";
$_lang["openurl_message"] = "Jakou URL chcete otevřít?";
$_lang["openurl"] = "Otevřít externí stránky";
$_lang["captcha_words_title"] = "Generovaná slova:";
$_lang["captcha_words_message"] = "Zde můžete zadat seznam generovaných slov, které sa používají, pokud je funkce &#8222;Generovaná slova&#8221; aktivovaná. Oddělte slova čárkami. Toto pole je limitované max. počtem 255 znaků.";
$_lang["editing_file"] = "Úprava souboru: ";
$_lang["file_not_saved"] = "Nemohu uložit soubor, nastavte prosím přístupová práva, aby bylo možno do cílového adresáře zapisovat!";
$_lang["file_saved"] = "Aktualizace souboru proběhla úspěšně!";
$_lang['confirm_delete_file'] = "Opravdu chcete odstranit tento soubor?\\n\\nMůže to narušit činnost stránek! OdstraŁte tento soubor pouze tehdy když víte k čemu slouží a jste si jist(ý/á), že jeho odstranění nemůže ohrozit nebo narušit činnost stránek.";
$_lang["deleting_file"] = "OdstraŁuji soubor `%s`: ";
$_lang["file_not_deleted"] = "Selhalo!";
$_lang["file_deleted"] = "Úspěšné!";
$_lang["cache_files_deleted"] = "nasledující soubory jsou vymazané:";
$_lang['export_site'] = "Export do HTML";
$_lang['export_site_message'] = "Použitím této funkce můžete exportovat všechny stránky vašeho webu do souborů HTML. Pamatujte prosím, že při exportu příjdete o spoustu funkcí zabudovaných v Etomite. Mimo jiné hlavně o tyto:<p /><ul><li>Načítané stránky na export nebudou ukládány.</li><li>Interaktivní snippety nebudou pracovat v exportovaných souborech.</li><li>Exportovány budou pouze standardní dokumenty, webové odkazy exportovány nebudou.</li><li>Export může selhat pokud vaše dokumenty obsahují snippety, odesílající přesměrovávací příkazy v hlavičce dokumentu.</li><li>Je důležité, jak máte napsané a uložené vaše dokumenty, styly a obrázky, protože vzhled vašich stránek může být narušen přehráním originálního souboru exportovaným. Aby jste se tomu vyhnuli, můžete uložit nebo přemístit vaše exportované soubory do stejného adresáře, kde je umístěn Etomite index.php.</li></ul><p />VyplŁte prosím formulář níže a klikněte na tlačítko 'spustit export'. Vytvořené soubory budou uloženy do vámi určeného umístění. Pokud to bude možné, aliasy (přezdívky) nebo zjednodušené názvy dokumentu budou použity jako názvy souboru. Během exportu vašich stránek je optimální mít v konfiguraci Etomite nastavenou položku 'Zjednodušené aliasy' na 'Ano'. V závislosti na velikosti vašich stránek, bude export trvat nějakou dobu.<p /><b>Existující soubory budou přepsány exportovanými soubory v případě že budou jejich názvy stejné!!</b><p />"; //
$_lang['export_site_cacheable'] = "včetně souborů neuložených v cache:";
$_lang['export_site_prefix'] = "předpona souboru:";
$_lang['export_site_suffix'] = "přípona souboru:";
$_lang['export_site_start'] = "spustit export";
$_lang['export_site_numberdocs'] = "<b>Nalezeno %s dokumentů k exportu...</b><p/>";
$_lang['export_site_exporting_document'] = "Exportuji soubor <b>%s</b> z <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
$_lang['export_site_success'] = "<span style='color:#009900'>Bingo! ... Úspěšné!</span>";
$_lang['export_site_failed'] = "<span style='color:#990000'>Zrada! ... Selhalo!</span>";
$_lang['export_site_target_unwritable'] = "Do cílového adresáře nemohu zapisovat. Prosím nastavte možnost zápisu do adresáře a vyzkoušejte znovu.";
$_lang['export_site_time'] = "Export dokončen. Trval celkem %s sekund.";
$_lang['export_site_maxtime'] = "max. čas exportu:";
$_lang['export_site_maxtime_message'] = "Zadáváte zde počet sekund během kterých Etomite může exportovat stránky (základní PHP nastavení). Hodnota 0 je určena pre neomezený čas. Pamatujte prosím, že nastavení 0 je velmi vysoké a může způsobovat problémy, proto se nedoporučuje.";
$_lang['page_data_contentType'] = "Typ obsahu";
$_lang['page_data_contentType_help'] = "Zvolte typ obsahu dokumentu. Pokud si nebudete jistý jaký bude obsah dokumentu, zvolte text/html.";
$_lang["defaultcache_title"] = "Ukládání do cache:";
$_lang["defaultcache_message"] = "Označte &#8222;Ano&#8221; pro předvolené načítání dokumentů do cache.";
$_lang["defaultpublish_title"] = "Přednastavené publikování:";
$_lang["defaultpublish_message"] = "Označte &#8222;Ano&#8221; pro předvolené automatické publikování nových dokumentů.";
$_lang["defaultsearch_title"] = "Přednastavené vyhledávání:";
$_lang["defaultsearch_message"] = "Označte &#8222;Ano&#8221; pro předvolené automatické vyhledávání v nových dokumentech.";
$_lang["which_editor_title"] = "Použít editor:";
$_lang["which_editor_message"] = "Zde můžete zvolit, který editor chete používat. Pamatujte, editor TinyMCE pracuje velmi dobře, ale nebyl dostatečně testována s Etomitem. Nenabízí všechny možnosti jako editor HTMLArea, ale je lepší pro uživatele, preferující časté používáné CSS stylů v dokumentech. ImageManager, TableOperations a jiné nastavení editoru HTMLArea nebudou mít efekt na editor TinyMCE, podobně nastavení CSS editoru TinyMCE nebude mít žádný vliv na editor HTMLArea. (Doplnění: TinyMCE je zde ve starší verzi. <a href='http://tinymce.moxiecode.com/index.php' target='_blank'><font size='1'> Lze stáhnout</font></a> novější, kterou umístíte do stejného adresáře. Pomocí dokumentace obsažené ve stažených souborech lze editor nakonfigurovat dle potřeby - více na <a href='http://4um.etomite.sk/' target='_blank'><font size='1'>CZ fóru</font></a> o Etomite. Novější verze Etomite (v současnosti beta 0.6.1RC2) obsahuje navíc editory FCKeditor a Xinha)";  
$_lang["tiny_css_path_title"] = "Cesta k CSS souboru:";
$_lang["tiny_css_path_message"] = "[pouze pro editor TinyMCE] - Zadejte cestu k vašemu CSS souboru, který chcete užívat s TinyMCE editorem. Nejlepší je vložit cestu z rootu vašeho serveru, např.:  /assets/site/style.css. Když nechcete nahrát stylesheet do editoru, ponechte pole prázné.";
$_lang["tiny_css_selectors_title"] = "CSS selektory:";
$_lang["tiny_css_selectors_message"] = "[pouze pro editor TinyMCE] - Sem můžete vložit seznam selektorů, které mohou být dostupné v editoru. Vložte je následujícím způsobem:<br />'displayName=selectorName;displayName2=selectorName2'<br />Například máme <b>.mono</b> a <b>.smallText</b> selektory ve vašem CSS souboru, ty můžeme přidat takto:<br />'Monospaced text=mono;Small text=smallText'<br />Pamatujte, poslední záznam by neměl být ukončen středníkem!";
$_lang["manage_modules"] = "Správa modulů";
$_lang["modules_already_installed"] = "Instalované moduly";
$_lang["modules_install_new"] = "Instaluj nový modul";
$_lang["module_install_info"] = "Položka instalovaná timto modulem";
$_lang["type"] = "Typ";
$_lang["alias"] = "Alias";
$_lang["deleted"] = "Smazáno";
$_lang["empty_folder"] = "Tato složka je prázdná";
$_lang["long_title"] = "Dlouhý název";
$_lang['document_long_title_help'] = "Sem můžete vložit delší název vašeho dokumentu. Je to vhodné pro vyhledávací stroje a můžete tak lépe popsat váš dokument.";
$_lang['search_criteria_longtitle'] = "Hledat podle dlouhého názvu";
$_lang['search_criteria_longtitle_msg'] = "Najít všechny dokumenty s vloženým textem v dlouhém názvu.";
$_lang['empty_recycle_bin_empty'] = "Nejsou zde žádné smazané dokumenty k odstranění.";
$_lang['createdon'] = "Datum vytvoření";
$_lang['editedon'] = "Datum úprav";
$_lang['sort_by'] = "Łazení&nbsp;podle:";
$_lang['sort_dir'] = "Ładící&nbsp;příkaz:";


?>
